class AR::Events::Loot < AR::Events::Event

  attr_participant :looter, :container

  def initialize params
    super params
  end 

  #story told by default if participants don't offer any story
  def default_story
  end


end
